<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <title>EmergencyApplication</title>
    <link rel="stylesheet" type="text/css" th:href="@{/style.css}"/>
</head>
<body>
<div id="wrapper">
    <div th:replace="fragments/menu :: menu"></div>
    Lista pojazdów:

    <table>
        <tr>
            <th>
                Id
            </th>
            <th>
                Numer rejestracyjny
            </th>
            <th>
                Typ
            </th>
        </tr>
        <tr th:each="ambulance : ${ambulances}">
            <td th:text="${ambulance.id}"></td>
            <td th:text="${ambulance.licensePlate}"></td>
            <td th:text="${ambulance.ambulanceType}"></td>
        </tr>
    </table>
    <div th:replace="fragments/footer :: footer"></div>

</div>

</body>
</html>